@font-face {
    font-family: pfagorasanspro-bold; /* Гарнитура шрифта */
    src: url(../fonts/pfagorasanspro-bold.ttf); /* Путь к файлу со шрифтом */
   }
@font-face {
    font-family: pfagorasanspro-reg; /* Гарнитура шрифта */
    src: url(../fonts/pfagorasanspro-reg.ttf); /* Путь к файлу со шрифтом */
   }
#sb_smile_bar {display:none !important;}
#sb_bb_but_19{display:none !important;}
#sb_bb_but_17{display:none !important;}
#sb_bb_but_18{display:none !important;}
.width_link{display:inline-block; padding-left:15px;}
.no-link {color:#000; text-transform:uppercase;font-weight:bold; padding-top:10px;}
.mess_body {}
.razd_nazv {padding: 7px 0;font-size:14px; font-weight:bold;background:#f5f5f5; text-align:center;}
.title_forum {
  margin: 0;
font-size:18px;
  font-weight: bold;
  padding: 6px 5px 7px 40px;
  color: #3D3D3D;
  text-align: left;
  background: #ddd;
}
.inner_forum_tb td {padding:5px 0;}
.f_tb {width:100%;}
.f_tb td {vertical-align:top; padding:10px 0;}
.forum_border td{padding:5px;}
.forum_border {
  width: 100%;
  border: 0px;
  padding: 0;
  border-collapse: collapse;
}

.title_razd_forum {
  background-color: #F1DCC0;
  color: #555555;
  font-size: 14px;

  text-indent: 0px;
  padding: 3 3 3 3px;
  text-align: center;
}
.razd_forum {
  color: #888888;
  font-size: 14px;
  padding: 5px 5px 5px 10px;
  text-align: center;
  border-bottom: 1px solid #E1CCB0;
}
.razd_ch_forum {
  text-align: center !important;
  background-color: #FAF1E4;
}
.razd_forum   a {color:#9352ae; font-size:14px;}




body {padding:0px; margin:0px;font-family: pfagorasanspro-reg;font-size:17px;color:#474747;}   
.vnut_body {background:#eee;}
ul {margin:0px; padding:0px;list-style-type:none;}
a {text-decoration:none;color:#474747;}
img {border:0px;}
.fixed {width:961px; margin:0px auto;}
.ark1 table {width:100%;}
	.ark1 table td {vertical-align:top;}
	.ark1_td1 {width:230px;}
	.ark1_td2{padding-left:100px;}
	.ark1_td2 .menu {width:100%; overflow:hidden;}
	   .ark1_td2 .menu li{float:left;margin:16px;}
	   .ark1_td2 .menu li a:hover {color:#7d03af;}
	.ark1_td3 {width:165px;}
	#connect {display:block;border:2px solid #9352ae; border-radius:10px;padding:;width:135px;padding:13px;}
.ark2 {background: url(../img/bg1.jpg) center top no-repeat;padding-top:100px;padding-bottom:63px;}
.ark2 .fixed {background: url(../img/zalivka.png)top left repeat; height:520px;}
.ark2 table td {vertical-align:top;}
.ark2 table {width:95%;margin:0px auto;padding-top:50px;}
.ark2_td_r {width:490px;}
.ark2_td_r img {width:491px;}
.ark2_td_l ul {list-style-image: url(../img/galka.jpg);vertical-align:middle;}
.ark2 table td .cheked {padding:0px 0 0 55px; background: url(../img/galka.jpg)center left no-repeat;font-weight:bold;margin-bottom:23px;min-height:32px;}
/*.ark3 {padding-top:45px;}*/
.title span {font-weight:bold;}
.title {font-size:36px; text-transform:uppercase;text-align:center;margin-bottom:20px;}

.block_cont {overflow:hidden;}
.block_cont .block {float:left;width:272px;display:block;background:#e8e6f2;min-height:285px;margin-bottom:22px;padding:20px 20px 55px 20px;position:relative;}
.block_cont .block:hover {background:#f5f5f5;}
.block_cont .block:hover .block_price {background:#000;}
.block_cont .block .block_price {font-size:24px; font-weight:bold; color:#fff;padding:15px 0;position:absolute; bottom:0px; background:#474747;width:312px;margin-left:-20px;text-align:center;}
.block_cont .block .block_title {font-size:20px; font-weight:bold; text-transform:uppercase;margin:0px auto;padding:0px 0 0 100px;}
.block_cont .block .block_soder {font-size:14px;padding-top:10px;}
.block_cont .share {display:block; width:10px; float:left;min-height:335px;margin-bottom:22px;}
.block_cont .block1 .block_title {background: url(../img/icon1.png) left bottom no-repeat; min-height:90px;}
.block_cont .block2 .block_title {background: url(../img/icon2.png) left bottom no-repeat; min-height:90px;}
.block_cont .block2 {margin-left: 10px;margin-right:10px;}

.block_cont .block5 {margin-left: 10px;margin-right:10px;}
.block_cont .block3 .block_title {background: url(../img/icon3.png) left bottom no-repeat; min-height:90px;}
.block_cont .block4 .block_title {background: url(../img/icon4.png) left bottom no-repeat; min-height:90px;}
.block_cont .block5 .block_title {background: url(../img/icon5.png) left bottom no-repeat; min-height:90px;}
.block_cont .block6 .block_title {background: url(../img/icon6.png) left bottom no-repeat; min-height:90px;}

.ark4 {background: url(../img/bg2.jpg) center top no-repeat;min-height:774px;margin-top:35px;padding:43px 0 0 0;}
.ark4 .form{background: url(../img/form_bg.png);padding:25px 0; border-bottom-left-radius:10px;border-bottom-right-radius:10px;margin-top:25px;}
.ark4 .form .form_bg {background: url(../img/form_bg1.png);height:52px;position:relative;}
.ark4 .form .form_bg .send{font-size:22px; padding:15px; background: url(../img/button_bg.jpg);border:0px; padding:13px 0;width:243px; }
.ark4 .form .form_bg .name_pole{position: absolute;top: 8px;left: 81px;color: #636363;border: 0px solid;width: 226px;padding: 5px 10px;font-size:21px;}
.ark4 .form .form_bg .tel_pole{position: absolute;top: 8px;left: 393px;color: #636363;border: 0px solid;width: 226px;padding: 5px 10px;font-size:21px;}
.ark4 .form .form_bg .send_button{color: #fff;border: 0px solid;width: 243px;padding: 13px 0px;background: url(../img/button_bg.jpg);text-align:center;font-size:22px;position: absolute;top: 0px;right: 40px;cursor:pointer;}

.ark5_block_container {overflow:hidden;}
.ark5_block_container  .elem{display:block; width:400px;padding:24px 35px;float:left; background:#f5f5f5;font-size:22px;font-weight:normal;margin-bottom:10px;cursor: default;}
/*.ark5_block_container  .elem:hover{background:#e8e6f2;}*/
.ark5_block_container  .padd{margin-right:20px;}
.ark5_block_container  .elem table {width:100%;}
.ark5_block_container  .elem table .frs {width:79px;}
.ark5_block_container  .elem table td{vertical-align:middle;text-align:left;}
.sec {padding-left:15px;}

.ark6 {margin-top:45px;margin-bottom:45px;}
.ark6 .strelka {height:630px; background: url(../img/strelka.jpg) top left no-repeat;position:relative;}
.strelka div {font-size:18px;font-weight:bold;}
.strelka .block2007 {position:absolute;width:190px; text-align:center; top: 185px;left: -5px;}
.strelka .block2009 {position:absolute;width:215px; text-align:center; top: 185px;left: 230px;}
.strelka .block2011 {position:absolute;width:215px; text-align:center; top: 185px;left: 490px;}
.strelka .block2012 {position:absolute;width:215px; text-align:center; top: 185px;right: 10px;}
.strelka .block2013 {position:absolute;width:192px; text-align:center; bottom: 0px;left: -5px;}
.strelka .block2014 {position:absolute;width:395px; text-align:center; bottom: 0px;left: 273px;}
.strelka .block2015 {position:absolute;width:192px; text-align:center; bottom: 45px;right: 10px;}

.strelka div span {color:#ff7a06; font-size:30px;font-weight:bold;}

.ark8 .polosa {background: url(../img/polosa_bg.jpg)top left repeat-x;height:109px;}
.ark8 .polosa .fixed .info {background: url(../img/call_bg.png) top left no-repeat;width:242px; height:109px;position:relative;  z-index: 999999;}
.ark8 .polosa .fixed .info .tel{background: url(../img/tel.png) top left no-repeat;color:#fff; font-size:18px;position:absolute;top:20px;left:10px;padding:4px 0 4px 40px;}
.ark8 .polosa .fixed .info .mail{background: url(../img/letter.png) top left no-repeat;padding-left:40px; color:#fff; font-size:14px;position:absolute;top:65px;left:10px;}

.ark8 .map {margin-top:-54px;}
.ark9 {overflow:hidden;padding:20px 0; }
.ark9 .left {width:300px; float:left; text-align:left;font-size:14px;}
.ark9 .right {width:300px; float:right; text-align:right;font-size:14px;}

.ark_title {border-top:2px solid #d6d6d6;padding-top:25px;}

.shablon_bg {background:#f3f3f3 url(../img/shablon_bg.jpg)top center no-repeat;padding:30px 0;}
.shablon_bg .sait_block:hover {display:block; background:#fff; border:1px solid #e763ec;}
.shablon_bg .sait_block {display:block; background:#e8e6f2; border:1px solid #e8e6f2;padding:20px;font-size:15px;position:relative;margin-bottom:12px;}
.shablon_bg .sait_block .sait_block_tb {width:100%;}
.shablon_bg .sait_block .sait_block_tb td {vertical-align:top;}
.shablon_bg .sait_block .sait_block_tb .first{width:180px; text-align:center;}
.shablon_bg .sait_block .sait_block_tb .sec{width:240px; text-align:left;}


.sait_block:hover {display:block; background:#fff; border:1px solid #e763ec;}
.sait_block {display:block; background:#e8e6f2; border:1px solid #e8e6f2;padding:20px;font-size:15px;position:relative;margin-bottom:12px;}
.sait_block .sait_block_tb {width:100%;}
.sait_block .sait_block_tb td {vertical-align:top;}
.sait_block .sait_block_tb .first{width:180px; text-align:center;}
.sait_block .sait_block_tb .sec{width:240px; text-align:left;}



.tematika {background: url(../img/tematika.png)left center no-repeat; padding:5px 0 5px 40px;}
.cms {background: url(../img/cms.png)left center no-repeat; padding:5px 0 5px 40px;}
.domen {background: url(../img/domen.png)left center no-repeat; padding:5px 0 5px 40px;}
.hosting {background: url(../img/hosting.png)left center no-repeat; padding:5px 0 5px 40px;}
.forma {background: url(../img/forma.png)left center no-repeat; padding:5px 0 5px 40px;}


.shema {background: url(../img/shema.png)left center no-repeat; padding:5px 0 5px 40px;}
.modul_news {background: url(../img/modul_news.png)left center no-repeat; padding:5px 0 5px 40px;}
.modul_opros {background: url(../img/modul_opros.png)left center no-repeat; padding:5px 0 5px 40px;}
.pochta {background: url(../img/pochta.png)left center no-repeat; padding:5px 0 5px 40px;}


.tp {background: url(../img/tp.png)left center no-repeat; padding:5px 0 5px 40px;}
.konsult {background: url(../img/konsult.png)left center no-repeat; padding:5px 0 5px 40px;}
.safe {background: url(../img/safe.png)left center no-repeat; padding:5px 0 5px 40px;}
.caounter {background: url(../img/caounter.png)left center no-repeat; padding:5px 0 5px 40px;}
.reg_poisk {background: url(../img/reg_poisk.png)left center no-repeat; padding:5px 0 5px 40px;}
.ya_direct {background: url(../img/ya_direct.png)left center no-repeat; padding:5px 0 5px 40px;}
.frazi {background: url(../img/frazi.png)left center no-repeat; padding:5px 0 5px 40px;}




.avtooplati {background: url(../img/avtooplati.jpg)left center no-repeat; padding:5px 0 5px 40px;}
.chat {background: url(../img/chat.jpg)left center no-repeat; padding:5px 0 5px 40px;}
.cms {background: url(../img/cms.jpg)left center no-repeat; padding:5px 0 5px 40px;}
.email {background: url(../img/email.jpg)left center no-repeat; padding:5px 0 5px 40px;}
.filtr {background: url(../img/filtr.jpg)left center no-repeat; padding:5px 0 5px 40px;}
.fotogalereia {background: url(../img/fotogalereia.jpg)left center no-repeat; padding:5px 0 5px 40px;}
.katalog {background: url(../img/katalog.jpg)left center no-repeat; padding:5px 0 5px 40px;}
.konstruktor {background: url(../img/konstruktor.png)left center no-repeat; padding:5px 0 5px 40px;}
.korr {background: url(../img/korr.jpg)left center no-repeat; padding:5px 0 5px 40px;}
.korzina {background: url(../img/korzina.jpg)left center no-repeat; padding:5px 0 5px 40px;}
.menu1 {background: url(../img/menu1.jpg)left center no-repeat; padding:5px 0 5px 40px;}
.mob {background: url(../img/mob.jpg)left center no-repeat; padding:5px 0 5px 40px;}
.napolnenie {background: url(../img/napolnenie.jpg)left center no-repeat; padding:5px 0 5px 40px;}
.odins {background: url(../img/odins.jpg)left center no-repeat; padding:5px 0 5px 40px;}
.poisk {background: url(../img/poisk.jpg)left center no-repeat; padding:5px 0 5px 40px;}
.script {background: url(../img/script.jpg)left center no-repeat; padding:5px 0 5px 40px;}
.slaid {background: url(../img/slaid.jpg)left center no-repeat; padding:5px 0 5px 40px;}
.soc_seti {background: url(../img/soc_seti.jpg)left center no-repeat; padding:5px 0 5px 40px;}
.verstka {background: url(../img/verstka.jpg)left center no-repeat; padding:5px 0 5px 40px;}
.youtube {background: url(../img/youtube.jpg)left center no-repeat; padding:5px 0 5px 40px;}


.dizain {background: url(../img/dizain.png)left center no-repeat; padding:5px 0 5px 40px;}
.neogran {background: url(../img/neogran.png)left center no-repeat; padding:5px 0 5px 40px;}





.sec .block_soder {font-size:15px;line-height:28px;}
.third div {margin:13px 0;}
.sait_block .third{border-right:1px solid #c6c6c6;padding-left:20px;padding-right:20px;  width: 200px;}
.sait_block .sec{border-right:1px solid #c6c6c6;}
.third div:first-child {margin-top:0;}
.forth {padding-left:20px;}
.forth div{margin:13px 0;}
.forth div:first-child {margin-top:0;}

.first img {margin-top:7px;}
.first .block_title{
font-size: 20px;
font-weight: bold;
text-transform: uppercase;
margin: 0px auto;
padding-top:20px;
}
.shablon_bg .sait_block .block_price{
font-size: 24px;
font-weight: bold;
color: #fff;
padding: 15px 0;
position: absolute;
bottom: 0px;
left:0px;
background: #474747;
width: 210px;

text-align: center;}

.sait_block .block_price{
font-size: 24px;
font-weight: bold;
color: #fff;
padding: 15px 0;
position: absolute;
bottom: 0px;
left:0px;
background: #474747;
width: 210px;

text-align: center;}

.serv_slider table {width:100%;}
.serv_slider {margin:30px auto !important;background:#f5f5f5;}
.serv_slider table .left {width:478px;vertical-align:top;}
.serv_slider table .right {padding-left:30px;}
.serv_slider table .right .name {font-size:20px;color:#554e6f;font-weight:bold;}
.serv_slider table .right .otziv {font-size:14px; padding:20px 0;}
.serv_slider table .right .url {font-size:14px;}
.serv_slider table .right .url  a{font-size:14px; color:#9352ae;}

.serv_form{background: url(../img/serv_form_bg.jpg) center top no-repeat;padding:60px 0;}
.serv_form1 {width:275px; border:1px solid #bc6cdd; border-radius:15px;margin:0px auto;background:#fff;padding:40px 55px;}
.serv_form1 .title {font-size:24px;}
.serv_form1 .pole {font-size:16px;padding:5px; background:#ebebeb;width:265px;border:0px;margin-bottom:10px; color: #636363;}
.serv_form1 .img {text-align:center;}
.serv_form1 .zakazat {text-align:center;width:161px; font-size:20px;color:#fff;background: url(../img/zakaz_bg.jpg)left top no-repeat;border:0px;font-family: pfagorasanspro-reg;text-transform:uppercase;padding:9px 0;margin:5px auto 20px auto;display:block;}
.stati_form .zakazat {text-align:center;width:161px; font-size:20px;color:#fff;background: url(../img/zakaz_bg1.jpg)left top no-repeat;border:0px;font-family: pfagorasanspro-reg;text-transform:uppercase;padding:9px 0;margin:5px auto 20px auto;display:block;}

.projets_bg {background:url(../img/projects_bg.jpg)top center no-repeat;}

.block1 {overflow:hidden;}
.block1 .project {float:left;width:458px;background:#f5f5f5;margin:12px 11px 12px 11px;}
.block1 .project:hover {float:left;width:458px;background:#edecec;margin:12px 11px 12px 11px;}
.block1 .project:hover .proj_img{ filter: grayscale(0%);
-webkit-filter: grayscale(0%);
-moz-filter: grayscale(0%);
-o-filter: grayscale(0%);
-ms-filter: grayscale(0%);
 }
.block1 .project .proj_img {width:458px;height:218px;}
.block1 .project .sdf .title {font-size:20px;color:#554e6f;font-weight:bold;text-align:left;margin-bottom:10px;margin-top:0px; padding-top:0px;}
.block1 .project .sdf table{width:100%;}
.block1 .project .sdf{padding-top:20px;}
.block1 .project .sdf table td{vertical-align:top;}
.block1 .project .sdf .left {text-align:left;padding-left:19px;}
.block1 .project .sdf .right {padding-right:19px;}
.block1 .project .sdf .left .url {font-size:16px;}
.block1 .project .sdf .left .url a{font-size:16px;color:#9352ae;}
.block1 .project .op{padding:19px;}
/*.block1 div.project:first-child{margin-right:43px;}
.block1 div.project:last-child{margin-left:43px;}*/
.pr_info {margin-top:38px;}
.pr_info .projects_b1{background:url(../img/projects_b1.jpg)left top no-repeat;color:#fff;text-align:center;font-size:20px;width:241px;text-transform:uppercase;padding: 10px 0px;display:block;}
.pr_info .projects_b2{background:url(../img/projects_b2.jpg)left top no-repeat;color:#fff;text-align:center;font-size:20px;width:241px;text-transform:uppercase;padding: 10px 0px;display:block;}
.pr_info .krug{background:url(../img/krug.jpg)left top no-repeat;text-align:center;font-size:16px;width:108px;font-weight:bold;padding: 35px 0px;display:block;}
.pr_info table{margin:30px auto;}
.pr_info .sec{padding:0 55px;}
.pr_info .more{background:url(../img/more_b.jpg)left top no-repeat; width:168px; text-align:center;font-size:18px;display:block;padding:11px 0;}
.pr_info .more span{background:url(../img/down.jpg)right center no-repeat; display:block; padding-right:10px;width:125px;margin:0px auto;}
.pr_info1{margin-bottom:55px;} 

.stati_bg  {background:url(../img/stati_bg.jpg)top center no-repeat;padding:40px;}
.stati_bg .statia_cont  {background:url(../img/stati_cont_bg.png)top left repeat;padding:40px; font-size:14px;}
.stati_bg .statia_cont h2 {color:#9352ae;font-size:24px;}
.stati_bg .statia_cont h3 {font-size:18px;}

.news .news_title {font-size:18px; color:#554e6f;padding:20px 0;}
.news .news_anons {font-size:14px; color:#554e6f;padding:0 0 20px 0;}
.news_cont {overflow:hidden;margin-bottom:40px;}
.news{width:360px; float:left;background:#f5f5f5; padding:20px 40px;  margin: 20px 20px;}
.news img {width:360px;}
.news table{width:100%;}
.news table td{color:#9352ae;}
.news table .left{text-align:left;}
.news table .right{text-align:right;}
.news a {color:#9352ae; text-decoration:underline;}




.little .block {padding:20px !important;min-height:80px;}
.little .share {min-height:90px;}


.CheckBoxClass {
    display: none;
}
.CheckBoxLabelClass{
    background:url("../img/UnCheck.png")left center no-repeat;
    padding:4px 0 4px 40px;
    
    
    
    
    display: block;
}
.CheckBoxLabelClass:hover{
    text-decoration: underline;
}
.LabelSelected{
    background: url("../img/Check.png")left center no-repeat;
	   padding:4px 0 4px 40px;
}
.vnut_bg {background: #eeeeee url(../img/vnut_bg.jpg)top center no-repeat;padding-bottom:20px;}
.vnut_bg .primer {border-top:2px solid #d6d6d6; padding-top:25px;margin-bottom:20px;}
.vnut_bg .fixed{background:#fff;}
.vnut_bg  .sait_block {display:block; background:#e8e6f2; border:1px solid #e8e6f2;padding:20px;font-size:15px;position:relative;margin-bottom:12px;}
.vnut_bg  .sait_block .sait_block_tb {width:100%;}
.vnut_bg  .sait_block .sait_block_tb td {vertical-align:top;}
.vnut_bg  .sait_block .sait_block_tb .first{width:180px; text-align:center;}
.vnut_bg  .sait_block .sait_block_tb .sec{width:240px; text-align:left;}

.vnut_bg .sait_block .block_price{
font-size: 24px;
font-weight: bold;
color: #fff;
padding: 15px 0;
position: absolute;
bottom: 0px;
left:0px;
background: #474747;
width: 210px;

text-align: center;}
.pop_cont {width:563px;}
.pop_cont .zakazat {text-align:center;width:161px; font-size:20px;color:#fff;background: url(../img/zakaz_bg.jpg)left top no-repeat;border:0px;font-family: pfagorasanspro-reg;text-transform:uppercase;padding:9px 0;margin:5px auto 20px auto;display:block;cursor:pointer;}
.zakaz_vnut .zakazat {text-align:center;width:161px; font-size:20px;color:#fff;background: url(../img/zakaz_bg1.jpg)left top no-repeat;border:0px;font-family: pfagorasanspro-reg;text-transform:uppercase;padding:9px 0;margin:40px auto 40px auto;display:block;cursor:pointer;}
.pop_cont .pop_title {text-align:center;font-size:24px;border-top:1px solid #cdcdcd;padding:24px; margin-top:20px;}
.pop_cont .choose {width:100%;}
.pop_cont .choose .choose_link {display:inline-block;; color:#bc6cdd; padding-bottom:2px; border-bottom:1px dotted #bc6cdd;padding-top:3px;}
.pop_cont .choose td {vertical-align:bottom;text-align:center;}
.pop_cont .choose .left{padding-right:160px;padding-top:}
.pop_cont .choose .right{padding-left:160px;}
#usluga table tr td {vertical-align:top;}
.pop_cont .inp_popup {background:#ebebeb; border:0px;padding:10px; font-size:16px;width:250px;margin-bottom:5px;color: #636363;}
.pop_cont .select_pop {background:#ebebeb; border:0px;padding:10px; font-size:15px;width:280px;margin-bottom:5px;color:#636363;}
.pop_cont .select_pop option {margin:5px 0;}
.pop_cont .textar{background:#ebebeb; border:0px;padding:10px; font-size:18px;width:260px;margin-bottom:5px;height:103px;color:#636363;}
.cvb .box-modal {display:none;}

.menu_bg_w {background:#fff;width:100% !important;z-index:999999;}
.menu_bg_w {} 
.head_l_td {width:50%;text-align:center;font-size:20px; font-weight:bold;}
.head_r_td {width:50%;text-align:center;font-size:20px; font-weight:bold;}
.add_modul_tb {width:100%;}
.b_col {float:left;   width: 187px;  padding: 0 25px;border-right:1px solid #c6c6c6;font-size:14px;margin-top:20px;padding-top:10px;}
.b_col:last-child{border-right:0px;}
.b_col .punkt {padding-bottom:10px;  min-height: 24px;}
.roundabout-holder .roundabout-in-focus img{width:700px;}
.opis_slider_div {width:900px; margin:0px auto; display:block;padding:25px;}
.opis_slider_tb {width:100%;}
.opis_slider_tb .more_work {background:url(../img/more_b.jpg)left top no-repeat; width:168px; text-align:center;font-size:18px;display:block;padding:11px 0;}
.opis_slider_tb .zadat_vopros {background:url(../img/zadat_vopros.jpg)left top no-repeat; width:168px; text-align:center;font-size:18px;display:block;padding:11px 0;color:#fff;margin-top:25px;}
.opis_slider_tb .left{}
.opis_slider_tb .left .opisan{background:#f5f5f5;padding:20px;font-size:14px}
.opis_slider_tb .right {width:168px;padding-left:40px;vertical-align:top;}
.opis_slider_tb .left .chitat_dalee{display:block;color:#9554b0;width:83px; padding-right:20px; background:url(../img/down_more.jpg)center right no-repeat;margin-top:10px;text-decoration:underline;}
.opis_slider_tb .left .active{display:block;color:#9554b0;width:83px; padding-right:20px; background:url(../img/down_more_a.jpg)center right no-repeat;margin-top:10px;text-decoration:underline;}
.tipi_saitov {padding:40px 0 ;}
#zvonok {display:none;}
.full_date {  color: #9352ae; padding-bottom:15px;}
.full_text {overflow:hidden;}
.full_img {float:left; padding-right:10px;}


.punkt input[type="checkbox"] {
    display:none;
}

.punkt input[type="checkbox"] + label {

}

.punkt input[type="checkbox"] + label span {
    display:inline-block;
    width:24px;
    height:24px;
    margin:0px 4px 0 0;
    vertical-align:middle;
    background:url(../img/UnCheck.png) left top no-repeat;
    cursor:pointer;
	float:left;
	padding-right:5px;
}

.punkt input[type="checkbox"]:checked + label span {
    background:url(../img/Check.png)left top no-repeat;
}

.ark_tb_zakaz {width:550px; margin:30px auto 0 auto;}

.ark_tb_zakaz .inp_popup {background:#ebebeb; border:0px;padding:10px; font-size:16px;width:250px;margin-bottom:5px;color: #636363;text-align:center;}
.cont_block_more {display:none;}
.project .proj_img { filter: grayscale(100%);
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-o-filter: grayscale(100%);
-ms-filter: grayscale(100%);
 }
 .project .proj_img:hover { filter: grayscale(0%);
-webkit-filter: grayscale(0%);
-moz-filter: grayscale(0%);
-o-filter: grayscale(0%);
-ms-filter: grayscale(0%);
 }
 #form1 .red{border:1px solid red;}
 #form3 .red{border:1px solid red;}
 #form2 .red{border:1px solid red;}
 #form4 .red{border:1px solid red;}
 #form5 .red{border:1px solid red;}
 #form8 .red{border:1px solid red;}
 .ark9 .cent1 {text-align:center !important;}
 
 .ark_cheked {padding-left:30px; background:url(../img/Check.png)left top no-repeat; font-size:14px;padding-bottom: 10px; min-height: 24px;}
 .sn-more img {display:none !important;}
 .horizontal  li {display:block;}
 .gal_cont {height:0px; overflow:hidden}
 .gal_cont img {width:1px; height:1px;}
 iframe {z-index:999999; position:relative;}
 
 .main_flex .slides img {width:961px !important; height:504px !important;}
.firstb {background:#fcfafa;}
.secb {background:#fcfafa;border-right:0px !important;}
.down_slider td.left img{width:478px;}